Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:34:25 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hello           01:27 PM, 21st Feb                   Bot                   Hi again!           01:27 PM, 21st Feb                     User                    I havr an order no FP0214210002253           01:28 PM, 21st Feb                     User                    i didn't receive it yet           01:28 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           01:30 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:31 PM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:
 33 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133556